#topBarbol{
	width: 100%!important;
	background: #000!important;
	margin: 0 auto!important;
}
#barraBOLv2 {
    margin: 0 auto;
}
.lista-escudos-clubes-menutopo{
	width: 100%!important;
	padding-bottom: 25px;
}
.lista-escudos-clubes-menutopo > li{
	display: inline-block!important;
	padding-bottom: 10px;
}
.lista-escudos-clubes-menutopo > li+li {
	padding-left: 2px;
}
.lista-escudos-clubes-menutopo > li > a > img{
	width: 30px;
}

.bgBlue{
	background: #1b2a74!important;
	margin: 0 auto!important;
    padding: 0!important;
}
.col1-drop {
  
}
.col2-drop {
  background: #fff;
  min-width: 390px;
  float: right;
  padding-top: 20px;
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 15px;
  --height: 540px;
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.29); 
}
.col2-drop > p {
  color: #444444;
  font-size: 14px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 100;
  margin-top: 15px; 
}
ul.lista-esportes-Menu{
	margin-top: 20px;
	display: inline-block;
  	position: absolute;
  	width: 200px;
}
#MenuEsportesLeft{
	width: 200px;
}
#MenuEsportesRigth{
	margin-left: 200px;
}
ul.lista-esportes-Menu > li {
    margin-bottom: 20px;
    text-align: center;
}
ul.lista-esportes-Menu > li > a {
    color: #fff;
    font-weight: 600;
    font-size: 15px;
    text-transform: uppercase;
}
#ulNavHide #ulMenuColunistas{
  	width: 100%!important;
}
#ulNavHide #ulMenuColunistas > li{
  	display: inline-block!important;
}

#ulNavHide{
	width:100%!important;
	margin:0!important;
}
#ulNavHide .redesSociais{
	width: 100%!important;
	height: 57px!important;
	display: inline-block!important;
	}
#ulNavHide .redesSociais > a{
	width: 38px!important;
	height: 54px!important;
	display: inline-block!important;
}
#ulNavHide > li{
	display:block!important;
	width:100%!important;
}
#ulNavHide > li > a {
	color:#fff;
	float:none;
}
#ulNavHide .wrap-busca {
	display: block!important;
	width: 100%;
	padding: 5%;
	border: 0;
	margin:0% 2% 0 2%;
}
#ulNavHide .wrap-busca .placeholder {
	width: 90%!important;
}
#ulNavHide .wrap-busca input[type="text"] {
	background: none;
	border-bottom: 1px solid #fff;
	border-top: 0;
	border-right: 0;
	border-left: 0;
	color: #fff;
	outline: none;
	width: 100%;
	font-size: 16px;
}
#ulNavHide .wrap-busca input[type="submit"] {
	width: 30px;
	height: 38px;
	border: 0;
	outline: none;
	cursor: pointer;
}
#bs-example-navbar-collapse-1{
	background: #1b2a74!important;
	width: 100%;
}
#menuTopo2.navbar-default .navbar-nav > li > a { 
	text-align: center!important;
	text-decoration: none!important;
	text-transform: uppercase!important;
	font-family: 'Open Sans', sans-serif!important;
	font-weight: 600!important;
	font-size:16px;
	color:#fff!important;
	padding-top: 35px!important;
	width:100%;
	height: 90px;
}
#menuTopo2.navbar-default .navbar-nav > li > a:hover ,
#menuTopo2.navbar-default .navbar-nav > li > a:active, 
#menuTopo2.navbar-default .navbar-nav > li > a:focus  {
	opacity: 0.9;
	color:#fff;	
}
#btTogglle{
	margin-top:20px;
	width:50px;
	height:50px;
	background:transparent;
	border:0;
	display:none;
	color:#fff;
}
#btTogglle:hover, 
#btTogglle:focus, 
#btTogglle:active{
	background:#1b2a74;
	border:1px solid #fff;
}
.navbar-nav {
	width: 100%;
	text-align: center;
	> li {
		float: none;
		display: inline-block;
	}
}
#ulNavShow > li > a{
	padding:5px 10px;
}
.navbar-default .navbar-toggle {
	border-color: #fff;
	color: #fff;
}
#ulNavShow .borderLeft{
	border-left: 1px solid #fff;
}
#ulNavShow .borderRight{
	border-right: 1px solid #fff;
}
.navbar-default .navbar-toggle .icon-bar{
	background-color: #fff;
}
.navbar-toggle {
	color: #fff;
}
.navbar-brand {
	height:90px!important;
	padding-left: 0px!important;
}
.navbar-form{
	--height: 90px;
}
#menuTopo.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	opacity: 0.9;
	color:#fff;	
}
#menuTopo2{
	background: #1b2a74!important;
	box-shadow: 0px 1px 3px rgba(1, 1, 1, 0.75)!important;
	margin: -28px 0 30px 0!important;
	border:0;
	min-height:90px;
	display:none;
}
#menuTopo.navbar  {
	height:85px !important;
	background: #1b2a74!important;
	box-shadow: 0px 1px 3px rgba(1, 1, 1, 0.75)!important;
	margin: 25px 0 25px 0!important;
	border:0!important;
	float:left!important;
	--display:inline-block;
	width:100%!important;
}
#menuTopo.navbar-default .navbar-nav > li > a { 
	text-align: center!important;
	text-decoration: none!important;
	text-transform: uppercase!important;
	font-family: 'Open Sans', sans-serif!important;
	font-weight: 600!important;
	font-size:16px;
	color:#fff!important;
	display: inline-block!important;
	padding-top: 35px!important;
	height:85px;
	
	
}
.navbar-collapse.collapse {
	display: block!important;
}
.navbar-nav>li, .navbar-nav {
	float: left !important;
}
.navbar-nav.navbar-right:last-child {
	margin-right: -15px !important;
}
.navbar-right {
	float: right!important;
}
#menuTopo{
	z-index:2;
}
#menuTopo2{
	z-index:1	;
}

#menuTopo.navbar-default .navbar-nav > .active > a
, #menuTopo.navbar-default .navbar-nav > .active > a:hover
, #menuTopo.navbar-default .navbar-nav > .active > a:focus {
	height:90px;
	opacity: 0.9;
	color:#fff;	
}
#menuTopo.navbar-default .navbar-toggle:hover
, #menuTopo.navbar-default .navbar-toggle:focus {
	opacity: 0.9;
	color:#fff;	
}
#menuTopo.nav .open > a
, #menuTopo.nav .open > a:hover
, #menuTopo.nav .open > a:focus {
	opacity: 0.9;
	color:#fff!important;	
	min-height:90px;
}
#menuTopo.navbar-default .navbar-nav > li > a:hover
, 	#menuTopo.navbar-default .navbar-nav > li > a:active { color:#fff; opacity: 0.9;	}
#menuTopo.navbar-default .navbar-nav>.open>a
, #menuTopo.navbar-default .navbar-nav>.open>a:focus
, #menuTopo.navbar-default .navbar-nav>.open>a:hover{
	color:#fff!important; opacity: 0.9;
}
.nav > li {
	--padding-left:5px;
	--display:inline-block;
}
.logotipo{
	margin-top: -60px;
	margin-left: 0px;
	padding-left: 0px;
	width: 120px;
	height: auto;
	left:17px;
	z-index: 999;
}
#navheader {height: 91px;}
div.placeholder label {
	position: absolute;
	top: 0px;
	left: 0px;
	color: #fff;
	font-size: 14px;
}

div.placeholder {
	position: relative;
	float: left;
}
.wrap-busca {
	float: left;
	padding-left: 10px;
	padding-top: 38px!important;
}
.wrap-busca input[type="text"] {
	background: none;
	border-bottom: 1px solid #fff;
	border-top: 0;
	border-right: 0;
	border-left: 0;
	color: #fff;
	outline: none;
	width: 160px;
	font-size: 16px;
}
.wrap-busca input[type="submit"] {
	background: url(https://terceirotempo.uol.com.br/css/images/icons-header.png) no-repeat;
	background-position: -234px -1px;
	width: 30px;
	height: 38px;
	border: 0;
	--margin-top: -1px;
	outline: none;
	cursor: pointer;
}

.redesSociais{
	padding:0!important;
	margin:0!important;
	text-align:center!important;
}
.redesSociais > a:hover {
	background: url(https://terceirotempo.uol.com.br/css/images/icons-header.png) no-repeat;
	opacity: 0.9;
}
.redesSociais > a {
	display: inline-block!important;
	background: url(https://terceirotempo.uol.com.br/css/images/icons-header.png) no-repeat;
	width:57px;
	padding:0!important;
	margin:0!important;
	text-align:center;
	--padding: 25% 100%;
}
.redesSociais > a.facebook{
	background-position: -51px 35px;
}
.redesSociais > .facebook > a:hover{
	background-position: -51px 35px;
}

.redesSociais > a.youtube{
	background-position: -129px 35px;
}
.redesSociais > a.twitter{
	background-position: 21px 34px;
}
#menuTopo .navbar-nav{
	float: left!important;
	margin: 0!important;
}
#menuTopo #ulMenuEsportes{
	right: auto;
	transform: translate(-50%, 0)!important;
}
#menuTopo #MenuEsportesLeft{
	float: left;
}
#menuTopo #MenuEsportesRigth{
		float: left;
}




@media only screen and (min-width: 1000px) {
  #lista-esportes-Menu{
  	display: inline-block;
  	position: absolute;
  }
}



@media only screen and (max-device-width: 350px){
	#btTogglle{
		margin-left: 70px!important;
	}
	#ulNavHide .wrap-busca .placeholder{
		width: 85%!important;
	}
}
@media only screen and (max-width: 408px) {
	#ulMenuEsportes{
		max-width: 100%!important;
	}
	#ulMenuEsportes > ul > li {
		display: block!important;
	}
	#MenuEsportesLeft, #MenuEsportesRigth{
		width: 100%!important;
		margin: 0 auto!important;
	}
	ul.lista-esportes-Menu {
	    display: block;
    	position: relative;
    	width: 100%;
	}
	.col2-drop{
		min-width: 100%;
		text-align: center;
		float: none;
		padding-left: 0px; 
    	padding-right: 0px; 
	}
}
@media only screen and (min-device-width: 409px) and (max-device-width: 599px) {
	#menuTopo.navbar-default .navbar-nav > li > a{
    padding-left: 8px; padding-right: 8px;
    text-align: center;
  }
  #ulMenuEsportes{
  		max-width: 390px;
  		position: absolute!important;
  		right: -247px!important;
    	left: auto!important;
  }
  ul.lista-esportes-Menu{
  		width: 100%!important;
  		position: inherit!important;
  		margin-left: 0px;
	}
	#MenuEsportesLeft{
		width: 100%!important;
		margin-left: 0px;
	}
	#MenuEsportesRigth{
		margin-left: 0px;
		width: 100%!important;
	}	
}

@media only screen and (min-device-width: 600px) and (max-device-width: 659px) {
	#ulMenuEsportes{
  		max-width: 320px;
  		position: absolute!important;
  		right: -52px!important;
    	left: auto!important;
  }		
}
@media only screen and (min-device-width: 660px) and (max-device-width: 767px) {
  #ulMenuEsportes{
  		max-width: 390px;
  		position: absolute!important;
  		--right: 0px!important;
    	left: auto!important;
  }	
}

@media only screen and (min-device-width: 600px) and (max-device-width: 767px) {
	#menuTopo.navbar-default .navbar-nav > li > a{
    padding-left: 21px; padding-right: 21px;
    text-align: center;
  }
}
@media only screen and (min-device-width: 768px) and (max-device-width: 900px) {
	#menuTopo.navbar-default .navbar-nav > li > a{
    padding-left: 13px; padding-right: 13px;
    text-align: center;
  }
  #ulMenuColunistas{
  	left: auto!important;
    right: 0!important;	
  }
  
}
@media only screen and (min-device-width: 901px) and (max-device-width: 1204px) {
  #menuTopo.navbar-default .navbar-nav > li > a{
    padding-left: 27px; padding-right: 27px;
    text-align: center;
  }	
  #ulMenuColunistas{
  	left: auto!important;
    right: 0!important;	
  }
}
@media only screen and (min-device-width: 1025px) and (max-device-width: 1200px) {
  #menuTopo.navbar-default .navbar-nav > li > a{
    padding-left: 17px; padding-right: 17px;
    text-align: center;
  }	
  #btTogglle{	margin-left: 40px;  }
    #ulMenuColunistas{
  	left: auto!important;
    right: 0!important;	
  }
}
@media only screen and (min-device-width: 1201px) and (max-device-width: 1440px) {
  #menuTopo.navbar-default .navbar-nav > li > a{
    padding-left: 15px; padding-right: 15px;
    text-align: center;
  }
  #btTogglle{	margin-left: 3px;  }
}
@media(min-width: 1441px) and (max-device-width: 1599px){
#menuTopo.navbar-default .navbar-nav > li > a{
    padding-left: 23px; padding-right: 23px;
    text-align: center;
  }		
}
@media(min-width: 1600px){
#menuTopo.navbar-default .navbar-nav > li > a{
    padding-left: 35px; padding-right: 35px;
    text-align: center;
  }	
}
